BODY	  
{
SCROLLBAR-FACE-COLOR: #f6f6f6; 
FONT-SIZE: 9pt; 
BACKGROUND:#cccccc; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #cccccc; 
SCROLLBAR-3DLIGHT-COLOR: #cccccc; 
SCROLLBAR-ARROW-COLOR: #cccccc; 
SCROLLBAR-TRACK-COLOR: #f6f6f6; 
SCROLLBAR-DARKSHADOW-COLOR: #ffffff; 
TEXT-DECORATION: none;
}

.h2 
{
CLEAR: none; 
height:2px;
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
FLOAT: left; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px; 
WIDTH: 100%; 
PADDING-TOP: 0px
}


.TabbedPanelsTabGroup {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.TabbedPanelsTabs {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 13px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 15px; BACKGROUND: url(../Images/title_csbg.jpg); FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px 1px 0px 0px; FONT: 12px "宋体"; BORDER-LEFT: #000000 0px solid; CURSOR: pointer; PADDING-TOP: 4px; BORDER-BOTTOM: #f6c538 0px solid; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 1px; moz-user-select: none; khtml-user-select: none
}
.TabbedPanelsTab {
	BORDER-RIGHT: #97d9e7 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #97d9e7 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(../Images/title_lsbg.jpg); FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px 1px 0px 0px; FONT: 12px "宋体"; BORDER-LEFT: #97d9e7 1px solid; CURSOR: pointer; PADDING-TOP: 4px; BORDER-BOTTOM: #97d9e7 1px solid; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 1px; moz-user-select: none; khtml-user-select: none
}
.TabbedPanelsTabHover {
	BACKGROUND: #f5eee1
}
.TabbedPanelsTabSelected {
	BACKGROUND:url(../Images/title_csbg.jpg); BORDER-BOTTOM: #f6c538 1px solid
}
.TabbedPanelsTab A {
	COLOR: #924c29; TEXT-DECORATION: none
}
.TabbedPanelsContentGroup {
	CLEAR: both; BORDER-RIGHT:#ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM:#ffffff 1px solid
}
.TabbedPanelsContent {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.TabbedPanelsContentVisible {
	
}
.VTabbedPanels .TabbedPanelsTabGroup {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 10em; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; HEIGHT: 20em; BACKGROUND-COLOR: #eee
}
.VTabbedPanels .TabbedPanelsTab {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FLOAT: none; MARGIN: 0px; BORDER-LEFT: medium none
}
.VTabbedPanels .TabbedPanelsTabSelected {
	BORDER-BOTTOM: #999 1px solid; BACKGROUND-COLOR: #eee
}
.VTabbedPanels .TabbedPanelsContentGroup {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 30em; PADDING-TOP: 0px; HEIGHT: 20em
}
.title1 {color:#ffffff}
A 
{
COLOR: #000080;
TEXT-DECORATION: none;
TEXT-TRANSFORM: none;
}

A:hover {
	COLOR: #000080; TEXT-DECORATION:
}
A:active{
	COLOR: blue; TEXT-DECORATION:
}
A:visited
{
COLOR: blue;
TEXT-DECORATION: none
}
.main_box1_l{float:left; width:500px;height:200px;}
.time_hotspot{ clear:both; margin:1px 0px 0px 0px; border:0px solid #7fb7d7; }
.time_hotspot ul{ BACKGROUND: url(../Images/titlebg.jpg); margin:1px; height:28px; border-bottom:1px solid #7fb7d7;border-left:1px solid #7fb7d7; border-right:1px solid #7fb7d7;padding:0 5px;}
.time_hotspot uls{ background-color:#e4f5ff; margin:1px; height:28px; border-bottom:1px solid #7fb7d7; padding:0 10px;}
.time_hotspot ul li{ float:left; line-height:24px; font-weight:700; font-size:14px; color:#ff9900; margin:3px 5px 0 0; }
.time_hotspot ul lis{ float:left; line-height:24px; font-weight:700; font-size:14px; color:#003660; margin:3px 10px 0 0; }
.time_hotspot ul li a{padding:0 10px; color:#155FA8;}
.time_hotspot ul li a:hover{ color: #2379D8; text-decoration:none;}
.time_hotspot ul .on{ background-color:#FFFFFF;  border:1px solid #7fb7d7; border-bottom:none; font-size:14px;position:relative; top:1px;}
.time_hotspot ul .off{position:relative; top:1px;}
.time_hotspot dl{clear:both; margin:5px 5px;}
.time_hotspot dd {line-height:24px;color:#1A67A6; font-size:14px; height:24px; overflow:hidden;}
.time_hotspot dd span a{color:#888;  font-weight:700; font-size:12px;}
.time_hotspot dd em{ float:right; font-style:normal; color:#999999; font-size:12px;}
.time_hotspot dd em a{ color:#999;}
.time_hotspot dd em a:hover{}

INPUT    {BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc; font-family: "Verdana, Arial, 宋体"; font-size: 12px}
select            {color: #082D71; background-color: #ffffff;  font-size: 9pt}
textarea          {color: #082d71; background-color: #ffffff}
td                {FONT-FAMILY:Verdana, Arial, 宋体; font-size:9pt}

.l_title          {COLOR: #000000; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
.m_title          {COLOR: #ffffff; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
.r_title          {COLOR: #000000; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}

.noline           {COLOR: #000000; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
A.noline:link     {COLOR: #000000; text-decoration: none}
A.noline:visited  {COLOR: #000000; text-decoration: none}
A.noline:active   {COLOR: #666666; text-decoration: none}
A.noline:hover    {COLOR: #666666; text-decoration: none}

.link           {COLOR: #336699; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
A.link:link     {COLOR: #336699; text-decoration: none}
A.link:visited  {COLOR: #0066CC; text-decoration: none}
A.link:active   {COLOR: #ff0000; text-decoration: none}
A.link:hover    {COLOR: #ff0000; text-decoration: none}

.news           {COLOR: #000000; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 14px;line-height:22px}
A.news:link     {COLOR: #ff0000; text-decoration: none}
A.news:visited  {COLOR: #000099; text-decoration: none}
A.news:active   {COLOR: #ff0000; text-decoration: none}
A.news:hover    {COLOR: #ff0000; text-decoration: none}

.class            {COLOR: #000000; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt;line-height:12pt}
A.class:link      {COLOR: #000000; text-decoration: none}
A.class:visited   {COLOR: #000000; text-decoration: none}
A.class:active    {COLOR: #0000ff}
A.class:hover     {COLOR: #ff0000}

.lift             {COLOR: #000099; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 12px}
A.lift:link       {COLOR: #000099}
A.lift:visited    {COLOR: #000099}
A.lift:active     {COLOR: #cc0000}
A.lift:hover      {COLOR: #ff0000}

.lift_top             {COLOR: #000099; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 12px}
A.lift_top:link       {COLOR: #000099}
A.lift_top:visited    {COLOR: #0066CC}
A.lift_top:active     {COLOR: #cc0000}
A.lift_top:hover      {COLOR: #ff0000}

.middle           {COLOR: #666666; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
A.middle:link     {COLOR: #666666; TEXT-DECORATION: none}
A.middle:visited  {COLOR: #666666;  TEXT-DECORATION: none}
A.middle:active   {COLOR: #0000ff;  TEXT-DECORATION: none}
A.middle:hover    {COLOR: #ff6600;  TEXT-DECORATION: none}

.right            {COLOR: #000099; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
A.right:link      {COLOR: #ff0000}
A.right:visited   {COLOR: #990000}
A.right:active    {COLOR: #ff0000}
A.right:hover     {COLOR: #ff0000;  TEXT-DECORATION: none}

.eng              {font-family:verdana,arial,helvetica; COLOR: #FFFFFF; FONT-SIZE: 9pt}
A.eng:link        {COLOR: #FFFFFF;  TEXT-DECORATION: none}
A.eng:visited     {COLOR: #FFFFFF;  TEXT-DECORATION: none}
A.eng:active      {COLOR: #FFFFFF;  TEXT-DECORATION: none}
A.eng:hover       {COLOR: #ffff00;  TEXT-DECORATION: none}

.bottom           {COLOR: #ffffff; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
A.bottom:link     {COLOR: #000000;  TEXT-DECORATION: none}
A.bottom:visited  {COLOR: #000000;  TEXT-DECORATION: none}
A.bottom:active   {COLOR: #FF0000;  TEXT-DECORATION: none}
A.bottom:hover    {COLOR: #FF0000;  TEXT-DECORATION: none}

.titlebg {
	FONT-WEIGHT: bold; BACKGROUND: url(../Images/titlebg.jpg); COLOR: #333333; HEIGHT: 28px
}

.center_tdbgall {
	BORDER-RIGHT: #98b7d6 1px solid;BORDER-BOTTOM:#98b7d6 1px solid;BACKGROUND: #ffffff; BORDER-LEFT: #98b7d6 1px solid
}
.title_bgc {
	 BACKGROUND: url(../Images/title_bgcenterc.jpg); COLOR: #ffffff; HEIGHT: 38px
}
.title_bg {
	 BACKGROUND: url(../Images/title_bg.gif); COLOR: #ffffff; HEIGHT: 38px
}

.date_bg{
	BACKGROUND: url(../Images/datebg.jpg); COLOR:#333333!  important;HEIGHT: 32px 
}

.top2             {FILTER: dropshadow(color=#000000,offx=1,offy=1,positive=1)}
A.top:link        { COLOR: #ffffff;  TEXT-DECORATION: none}
A.top:visited     { COLOR: #ffffff;  TEXT-DECORATION: none}
A.top:active      { COLOR: #ffffff;  TEXT-DECORATION: none}
A.top:hover       { COLOR: #ffffff;  TEXT-DECORATION: none}

.top             {COLOR: #ffffff; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
A.top:link        { COLOR: #ffffff;  TEXT-DECORATION: none}
A.top:visited     { COLOR: #ffffff;  TEXT-DECORATION: none}
A.top:active      { COLOR: #ffffff;  TEXT-DECORATION: none}
A.top:hover       { COLOR: #ffffff;  TEXT-DECORATION: none}

.top3             {FILTER: dropshadow(color=#ffffff,offx=1,offy=1,positive=1)}
A.top:link        { COLOR: #ffffff;  TEXT-DECORATION: none}
A.top:visited     { COLOR: #ffffff;  TEXT-DECORATION: none}
A.top:active      { COLOR: #ffffff;  TEXT-DECORATION: none}
A.top:hover       { COLOR: #ffffff;  TEXT-DECORATION: none}


.black              {COLOR: #000066; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
A.black:link        { COLOR: #000066;  TEXT-DECORATION: none}
A.black:visited     { COLOR: #330000;  TEXT-DECORATION: none}
A.black:active      { COLOR: #FFFFFF;  TEXT-DECORATION: none}
A.black:hover       { COLOR: #ff0000;  TEXT-DECORATION: none}

.top1               {COLOR: #ffffff; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
A.top1:link     {COLOR: #ffffff; TEXT-DECORATION: none}
A.top1:visited  {COLOR: #ffffff;  TEXT-DECORATION: none}
A.top1:active   {COLOR: #CCFF66;  TEXT-DECORATION: none}
A.top1:hover    {COLOR: #CCFF66;  TEXT-DECORATION: none}

.my           {COLOR: #ffffff; FONT-FAMILY:Verdana, Arial, 宋体; FONT-SIZE: 9pt}
A.my:link     {COLOR: #ffffff; TEXT-DECORATION: none}
A.my:visited  {COLOR: #ffffff;  TEXT-DECORATION: none}
A.my:active   {COLOR: #CCFF66;  TEXT-DECORATION: none}
A.my:hover    {COLOR: #CCFF66;  TEXT-DECORATION: none}

.m_tittle{
    font-size: 12px;
	color: #ffffff;}

.daohang {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-repeat: repeat-x;
}
.daohang:link {
	font-size: 12px;
	font-weight: bold;
	color: #336666;
	text-decoration: none;
}
.daohang:visited {
	font-size: 12px;
	font-weight: bolder;
	color: #336666;
	text-decoration: none;
}
.daohang:hover {
	font-size: 12px;
	font-weight: bolder;
	color: #336666;
	text-decoration: underline ;
}
.newstop {
	background-position: center center;

}


A.MenuType:unknown link {
	COLOR: #ffffff;FONT-SIZE: 12px; text-decoration: none
}
A.MenuType:link {
	COLOR: #ffffff;FONT-SIZE: 12px; text-decoration: none
}
A.MenuType:active {
	COLOR: #ffffff;FONT-SIZE: 12px; text-decoration: none
}
A.MenuType:visited {
	COLOR: #ffffff;FONT-SIZE: 12px; text-decoration: none
; font-size: 12px
}
A.MenuType:hover {
	COLOR: #CCFF66;FONT-SIZE: 12px; text-decoration: none
; font-size: 12px
}
.mtDropdownMenu {
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; LEFT: 0px; POSITION: relative; TOP: 0px; Z-INDEX: 2
}
.mtDropdownMenu .item {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #4a4b4b; CURSOR: hand; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	FILTER: alpha(opacity=85); LEFT: 0px; POSITION: absolute; TOP: 0px; Z-INDEX: 1; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	FILTER: alpha(opacity=40); POSITION: absolute; TOP: 3px; WIDTH: 2px; Z-INDEX: 3; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	FILTER: alpha(opacity=40); HEIGHT: 2px; LEFT: 3px; POSITION: absolute; Z-INDEX: 1; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: #ffffff; COLOR: #8d1c1c
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 12px
}

A.MenuType:unknown link {
	COLOR: #ffffff;FONT-SIZE: 12px; text-decoration: none
}
A.MenuType:link {
	COLOR: #ffffff;FONT-SIZE: 12px; text-decoration: none
}
A.MenuType:active {
	COLOR: #ffffff;FONT-SIZE: 12px; text-decoration: none
}
A.MenuType:visited {
	COLOR: #ffffff;FONT-SIZE: 12px; text-decoration: none
; font-size: 12px
}
A.MenuType:hover {
	COLOR: #CCFF66;FONT-SIZE: 12px; text-decoration: none
; font-size: 12px
}
.mtDropdownMenu {
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; LEFT: 0px; POSITION: relative; TOP: 0px; Z-INDEX: 2
}
.mtDropdownMenu .item {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #4a4b4b; CURSOR: hand; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	FILTER: alpha(opacity=85); LEFT: 0px; POSITION: absolute; TOP: 0px; Z-INDEX: 1; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	FILTER: alpha(opacity=40); POSITION: absolute; TOP: 3px; WIDTH: 2px; Z-INDEX: 3; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	FILTER: alpha(opacity=40); HEIGHT: 2px; LEFT: 3px; POSITION: absolute; Z-INDEX: 1; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: #ffffff; COLOR: #8d1c1c
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 12px
}
#vsb_content p span{font-family: 宋体 !important;font-size: 16px !important;line-height:1.5em !important;}
#vsb_content span span{font-family: 宋体 !important;font-size: 16px !important;line-height:1.5em !important;}
#vsb_content p{font-family: 宋体 !important;line-height:1.5em !important;font-size: 16px !important;}
#vsb_content{font-family: 宋体 !important;line-height:1.5em !important;font-size: 16px !important;}
.catagroy-head h3,.catagroy-head h3 b,.kb-btn-list ul,.other-promo,.fav-tools-title .active-tool-title a,.fav-tools-title .active-tool-title a b,.icon-map,.icon-car,.icon-plane,.icon-box,.icon-card,.icon-alipay,.icon-kb-card,.icon-rent{background:url(../Images/sprites.png) no-repeat;}
.catagroy-head{position:relative;top:-7px;height:32px;background:url(../Images/corner.png) repeat-x 0 -97px;}

